@charset "utf-8";

/*
* Created by
* Nikhildesigner
* www.wazzam.com.au
*/

/* new clearfix */
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.head_outbox{width:100%;height: 342px;background:url(../images/banner-bg.jpg) no-repeat top center;}
header{width:1000px;margin:0 auto;}
.head_inbox{float:left;min-height:50px;}
.logo_box{width: 100%;text-align: center;float:left;margin:100px 0 0 0;margin: 166px 0 0 0;}
.logo_box a{width: 50%;margin: 0 auto;display: block;font-size: 52px;text-decoration: none;color: #fff;/*font-family: 'siti_maesarohnormal', Arial, Helvetica, sans-serif;*/transition: all 0.4s ease-in-out 0s;
-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;}
.logo_box a:hover{opacity:0.4;}
.top_num{width:475px;height:33px;border-radius:15px;background:#8e6a1c;float:right;}.phone_box{width:222px;background:url(../images/isla_bg.jpg) repeat-x;margin-top:24px;}
.top_num ul{float:left;list-style:none;}
.top_num ul li{float:left;background:url(../images/phone-line.jpg) no-repeat right;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
.phone_img{padding: 0 22px 0 58px;font-size: 17px;text-decoration: none;color: #f9f8f6;float: left;height: 33px;background: url(../images/top-num.png) no-repeat 27px 3px;line-height: 33px;}
.isla_box{margin: 0 0 0 30px;line-height: 34px;float:right;font-size:15px;text-decoration:none;color:#f9f8f6;font-weight:bold;text-transform:uppercase;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;}
.isla_box:hover{color:#DFD838;}
.social_box1{width: 114px;height: 44px;padding: 0;background: #e3e4e4;float: right;margin: 11px 0 0 0;}
.social_box1 ul{float:left;}
.input2{width:100%;}
.social_box1 ul li{float:left;}
.social_box1 ul li a{width:25px;height:25px;float:left;margin:10px 0 0 10px;}
.facebook{background: url(../images/social_icons.png) no-repeat -6px -6px;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;}
.facebook:hover{background: url(../images/social_icons.png) no-repeat -6px -44px;}
.twitter{background: url(../images/social_icons.png) no-repeat -39px -6px;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;}
.twitter:hover{background: url(../images/social_icons.png) no-repeat -39px -43px;}
.google{background: url(../images/social_icons.png) no-repeat -72px -6px;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;}
.google:hover{background: url(../images/social_icons.png) no-repeat -72px -44px;}
nav{width:100%;background:url(../images/menu_bg.jpg) repeat-x;}
.con{width:1000px;margin:0 auto;}
.banner_outbox{width:100%;background:url(../banner/image/banner_bg.png) no-repeat center;border-bottom:2px #efefef solid;}

.banner_box{position:relative; width:100%;height:322px;background:#FFF;}

.mos_box{float:right;background:url(../images/mos_img.png) no-repeat right center; position:absolute; bottom:0; right:0;width: 10%;min-height: 25%;}

.mos_box span{line-height:17px;margin: 40px 0px 0px 28px;font-weight:bold;color:#fbfcf9;float:left;font-size:12px;}

.mos_box span:hover{color:#309635;}



.con_leftbox{width:25%;float:left;}

.con_rightbox{width:70%;float:right;}

.prayer_box{width:100%;min-height:286px;}

.prayer_box h1{font-weight:normal;text-transform:uppercase;color:#799d2f;background: url(../images/preyar_img.jpg) no-repeat 208px 14px;}

.syd_box{  width: 100%;min-height: 243px;margin: 28px 0 0 0;background: url(../images/mehrabnew.png);}
.syd_box1{  width: 100%;min-height: 243px;margin: 6px 0 0 0;}

.left_button_box{width:100%;margin: 207px 0 0 0;}
.left_button_box1{width:100%;margin: 30px 0 0 0;}
.left_button_box2{width:100%;margin: 0px 0 0 0;}
.left_button_box ul{float:left;list-style:none;}

.left_button_box ul li{width: 100%;text-align: center;float: left;}

.left_button_box ul li a{margin-bottom: 5px;width: 253px;height: 50px;float: left;font-weight: bold;font-size: 9px;text-decoration: none;color: #fbfcfe;text-transform: uppercase;background: url(../images/button.png) no-repeat 0px 1px;line-height: 43px;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;}

.left_button_box ul li a:hover{color:#AADF01;}


.left_button_box1 ul{float:left;list-style:none;}

.left_button_box1 ul li{width: 100%;text-align: center;float: left;}

.left_button_box1 ul li a{margin-bottom: 5px;width: 253px;height: 50px;float: left;font-weight: bold;font-size: 9px;text-decoration: none;color: #fbfcfe;text-transform: uppercase;background: url(../images/button.png) no-repeat 0px 1px;line-height: 43px;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;}

.left_button_box1 ul li a:hover{color:#AADF01;}



.left_button_box2 ul{float:left;list-style:none;}

.left_button_box2 ul li{width: 100%;text-align: center;float: left;}

.left_button_box2 ul li a{margin-bottom: 5px;width: 253px;height: 50px;float: left;font-weight: bold;font-size: 9px;text-decoration: none;color: #fbfcfe;text-transform: uppercase;background: url(../images/button.png) no-repeat 0px 1px;line-height: 43px;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;}

.left_button_box2 ul li a:hover{color:#AADF01;}





.left_btn{background:url(../images/btn_leftimg.png) no-repeat 0px 0px;}

.button_white{background:url(../images/button_white.png) no-repeat center !important;color:#000 !important;line-height: 53px !important;margin-left: -2px;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;}

.button_white:hover{color:#2fa735 !important;}

.spon_box{width: 43.1%;float: right;}

.spon_box h2{border-bottom:1px #799d2f solid;color:#799d2f;font-weight:bold;font-family:'Conv_ANMCSH';letter-spacing:2px;padding-bottom:3px;text-transform:uppercase;margin-bottom: 7px;font-size:20px;}

.Subscribe_box{float:left;width: 100%;margin:13px 0 0 0;background: -moz-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(244,244,244,0.99) 1%, rgba(255,255,255,0) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(1%,rgba(244,244,244,0.99)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(244,244,244,0.99) 1%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(244,244,244,0.99) 1%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(244,244,244,0.99) 1%,rgba(255,255,255,0) 100%); /* IE10+ */

background: linear-gradient(to bottom, rgba(244,244,244,1) 0%,rgba(244,244,244,0.99) 1%,rgba(255,255,255,0) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */}
.entry p{font-size:12px;word-wrap: break-word;}

.Subscribe_box td{float: left;padding-bottom: 13px}

.Subscribe_box th{text-align:left;}

.news_box{width:100#;}

.news_inbox{width:100%;border-bottom: 1px #bab8b8 dashed;padding-bottom:10px;margin-bottom:25px;}

.news_box h1{font-weight:normal;color:#060606;text-transform:uppercase;background:url(../images/news_textimg.png) no-repeat 235px 15px;}

.news_inbox h4{color:#605f5f;float:left;font-weight:normal;line-height:24px;margin:10px 0 0 0;}

.news_inbox span{float:left;color:#949292;font-size:14px;margin: 5px 0;}

.news_inbox p{float:left;color:#000;font-size:14px;line-height:23px;text-align:justify;}

.read_box{float:left;background:#FFF;border:2px #292929 solid;margin: 20px 0 0 0;}

.read_box a{color:#fcfafa;background:#292929;padding:2px 2px;text-decoration:none;font-size:11px;font-weight:bold;text-transform:uppercase;float:left;padding: 0 8px;margin: 2px;line-height: 20px;font-family:Arial, Helvetica, sans-serif;}

.read_box a:hover{color:#799D2F;background:#000;}

.comm_box{float:right;font-size:11px;font-weight:bold;color:#050505;text-transform:uppercase;margin: 53px 0 0 0;background: url(../images/comment_img.png) no-repeat 1px 0px;padding-left: 35px;}

.pub_vid_mainbox{width:100%;float:left;}

.pub_box{float:left;}

.pub_box h1{padding:10px;background:#1ca97c;color:#060606;font-size:19px;text-transform:uppercase;}

.pub_box h1 span{background:url(../images/public_headline.png) no-repeat center;padding: 0 65px;}

.pub_box ul{background:#efeeee;padding:20px 0 20px 44px;  list-style: none;}

.pub_box ul li{line-height:43px;background:url(../images/pub_arrow.png) no-repeat 0 16px;transition: all 0.2s ease-in-out 0s;-webkit-transition: all 0.2s ease-in-out 0s;-moz-transition: all 0.2s ease-in-out 0s;-o-transition: all 0.2s ease-in-out 0s;-ms-transition: all 0.2s ease-in-out 0s;}

.pub_box ul li a{font-size:21px;color:#060606;text-decoration:none;padding-left: 31px;}

.pub_box ul li:hover{background:url(../images/pub_arrow.png) no-repeat 3px 16px;}

.vid_box{float:right;}

.vid_box h1{font-size:18px;background:#000000;padding: 3px 12px 3px 19px;color:#f3f4f6;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin: 8px 0 0 0;}

.vid_box h1 span{background:url(../images/video_arrow.png) no-repeat right;padding: 0 0 0 0;display: block;}

.vid_box a{width:100%;float:left;margin: 10px 0 0 0;}

.vid_box a img{width:100%;}

.Subscribe_leftbox{float:left;}
.Subscribe_leftbox h2{font-size:20px;text-transform:uppercase;font-family:'Conv_ANMCSH';font-style:italic;letter-spacing: 2px;border-bottom: 1px #000 solid;padding-bottom: 3px;}
.Subscribe {padding:10px; background:#EFEEEE; margin-bottom:10px;background: -moz-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(244,244,244,0.99) 1%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(1%,rgba(244,244,244,0.99)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(244,244,244,0.99) 1%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(244,244,244,0.99) 1%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(244,244,244,0.99) 1%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(244,244,244,1) 0%,rgba(244,244,244,0.99) 1%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */}
.Subscribe h2 {color:#1ca97c; border-bottom:1px solid #c7c7c7; margin-bottom:10px;}	
.newsletter-firstname, .newsletter-email {padding:3px; width:90%; font-weight:normal; color:#333; margin-left:10px;}	
.ne_im_r a  img{width:100%;height:auto !important;margin: 0;padding: 0;}


.newsletter-submit {padding:10px; background:#ff6600; color:#fff; border:none; cursor:pointer; font-weight:bold;
margin:15px 0 0 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.newsletter-submit:hover {background:#333;}


.prayer{height: 321px; width: 173px; padding-left: 3px;}

.prayer_inner{margin: 0 auto;width: 187px;background: url(../images/mehrabnew.png); padding: 66px 20px 22px 42px;}
/**/


footer{width:100%;background:url(../images/footer_bg.png) repeat-x;min-height:300px;}

.footer_in{width:100%;background:url(../images/footer_img.jpg) no-repeat center 0px;min-height:300px;margin:30px 0 0 0;}

.top_box{width:100%;text-align:center;}

#backtotop {text-align:center;}

#backtotop a {text-decoration:none;border:0 none;width:31px;height:155px;}

#backtotop a:hover {}

.new_box{text-align:center;background:url(../images/new_muslim_img.png) no-repeat center;min-height: 69px;margin: 46px 0 0 0;}

.new_box span{display:block;padding: 33px 0 0 0;}

.new_box p{line-height:15px;}

.num{font-size:16px;font-weight:bold;color:#000000;}

.new{color:#1ca97c;font-size:10px;text-transform:uppercase;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}

.menu_box{width:100%;text-align: center;margin: 10px 0 0 0;}

.menu_box ul{}

.menu_box ul li{display: inline;margin-right: 13px;}

.menu_box ul li a{font-size:12px;color:#fcfbfb;text-decoration:none;text-transform:uppercase;}

.menu_box ul li a:hover{color:#ccc;}

.copy{width:100%;text-align:center;font-size:12px;color:#fefefe;line-height: 18px;}

.wazzam{font-size:12px;color:#E6F4E0;text-decoration:none;background:url(../images/wazzam.png) no-repeat center 17px;padding: 0 0 30px 0;transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;}

.wazzam:hover{color:#000;background:url(../images/wazzamhover.png) no-repeat center 17px;}

.banner_innertext{float:right;width:600px;padding:50px 0 0 0;}


/* inner page styles */

.cont_box{width:100%;margin-top:41px;}
.cont_box h1{font-weight:normal;color:#060606;}
.cont_box span{color:#333;font-size:13px;}
.cont_box ul{}
.kibla {border: 1px solid #999;width:100%;margin-top: 15px;}
.event-time,.event-description{text-align:left;}
.cont_box ul{list-style:none;}
.cont_box ul li{line-height:20px;font-size:12px;color:#333;text-decoration:none;background:url(../images/contact_line.jpg) no-repeat left  7px;padding-left:15px;margin-left:20px;}
.cont_box ul li ul li{margin-left:0px;background:url(../images/contact_dot.jpg) no-repeat left 9px;padding-left:10px;}
.con_addrbox{display:block;padding-top:20px;}
.contact{color:#000 !important;font-size:18px !important;}
.con_addrbox ul{}
.con_addrbox ul li{font-size:12px;color:#333;padding: 0;background: none;margin: 4px 0 0;}
.con_addrbox ul li a{font-size:12px;color:#999;}
.con_addrbox ul li a:hover{color:#187e0a;}
.cont_box2{width:100%;margin-top:10px;}
.mail{color:#096;font-size:14px;margin:4px 0 0 0;}
.adr{font-size:12px;color:#333;}
.map_box{margin:30px 0 0 20px;float:right;width: 48%;border: 2px #CCC solid;}
.contact_formbox{width: 89%;margin: 20px 0 0 0;padding: 20px 40px;
background: #9dd53a; /* Old browsers */
background: -moz-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
background: linear-gradient(to bottom, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */}
.contact_formbox h2{color:#333;font-weight:normal;text-transform:uppercase;margin-bottom:10px;font-size:20px;}
.name{font-size:13px;color:#000;}
.type input{width:87%;padding:9px 10px;border:none;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;color: #BEBEBE;
font-size: 12px;font-family:Arial, Helvetica, sans-serif;}
.box{width:48%;float:left;padding-bottom: 12px;}
.box ul li{background:none;line-height: 29px;margin-left: 0;padding-left: 0;}
.box2{width:48%;float:left;}
.box2 ul li{background:none;line-height: 29px;}
.text textarea{width:92%;padding:5px 10px;border:none;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;height: 84px;color: #BEBEBE;font-size: 12px;font-family:Arial, Helvetica, sans-serif;}
.but{float:left;}
.but input{padding:3px 10px;background:#000;color:#FFF;border:none;margin: 0 5px 0 0;}
.under_contra{position: absolute;float: left;text-align: center;margin:0 auto;font-size: 13px;color:#f59211;text-align: center;
width: 100%;}
.zakate_box{padding: 33px 50px 20px 50px;background: #b4e391; /* Old browsers */
background: -moz-linear-gradient(top, #b4e391 0%, #61c419 50%, #b4e391 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4e391), color-stop(50%,#61c419), color-stop(100%,#b4e391)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b4e391 0%,#61c419 50%,#b4e391 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b4e391 0%,#61c419 50%,#b4e391 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b4e391 0%,#61c419 50%,#b4e391 100%); /* IE10+ */
background: linear-gradient(to bottom, #b4e391 0%,#61c419 50%,#b4e391 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 ); /* IE6-9 */}
.zakatetext{color:#000 !important;}
.zakat_left{float:left;}
.btn{padding:5px 20px;font-size:20px;color:#fff;background:#000;border:none;cursor:pointer;}
.btn:hover{color:#999;}
.style4{width: 110%;padding-bottom: 8px;float: left;}
.you_box{float: left;width: 100%;text-align: center;background: #000;color: #f61c36 !important;font-size:20px !important;font-weight:bold;padding:5px 0;}

/* site map */
.sitemap{padding:12px 0 0 0;}
.sitemap li a{color:#2D2D2D;line-height: 21px;text-transform:uppercase;}
.sitemap li a:hover{color:#0b7e00;margin:0 0 0 3px;}

/* easy use */
.roo_tem1{margin: 10px 0;}
.roo_tem1,.roo_tem1_r,.roo_tem1_r .roo_tem1_c{display:block;}
.roo_tem1 .roo_tem1_r h5{font-size: 16px;font-weight: normal;color: #0D0D0D;line-height: 22px;margin-bottom: 10px;}
.roo_tem1_r{margin-bottom: 10px;padding-bottom: 22px;border-bottom: 1px #D5D5D5 dotted;}
.roo_tem1_r:last-child{border:none;}
.roo_tem1_r .roo_tem1_c{line-height: 23px;}
.roo_tem1_r .roo_tem1_c0{width: 252px;float:right;margin: 0 0 10px 10px;}
.roo_tem1_r .roo_tem1_c0 img{width:100%;}

.roo_tem2{display:block;margin: 10px 0;}
.roo_tem2_r{margin-bottom: 10px;padding-bottom: 22px;border-bottom: 1px #D5D5D5 dotted;}
.roo_tem2_r:last-child{border:none;}
.roo_tem2 .roo_tem2_r h5{font-size: 16px;font-weight: normal;color: #0D0D0D;line-height: 22px;margin-bottom: 10px;}
.roo_tem2_r .roo_tem2_c0{display:block;margin-bottom: 10px;}
.roo_tem2_r .roo_tem2_c0 img{width:100%;}
.roo_tem2_r .roo_tem2_c{line-height: 23px;}

.roo_tem3{display:block;margin: 10px 0;}
.roo_tem3_r{margin-bottom: 10px;padding-bottom: 13px;border-bottom: 1px #D5D5D5 dotted;}
.roo_tem3_r:last-child{border:none;}
.roo_tem3_r h5{font-size: 16px;font-weight: normal;color: #0D0D0D;line-height: 22px;margin-bottom: 10px;}
.roo_tem3_c{display:block;}
.roo_tem3_c .roo_tem3_c0{line-height: 23px;}
.roo_tem3_c1{display:block;}
.roo_tem3_c1 ul{display:block;padding-left: 18px;margin: 10px 0;}
.roo_tem3_c1 ul li{font-size:12px;color:#000;line-height: 20px;margin-bottom: 7px;}


/* #Base 960 Grid

   (Desktop monitor,Laptop screen)

================================================== */

@media only screen and (max-width: 1024px) {

header,.con{width:960px;}
ul.menu ul li {width:109px;}
ul.menu a {font: normal 11px/12px Verdana, Geneva, sans-serif !important;}
.arrowButton .nextArrow {right: 51px !important;}
#banner .oneByOne_item span.slide1Txt1 {margin: 9% 104px 0 0% !important;}
#banner .oneByOne_item span.slide1Txt2 {margin: 0px 8% 0 0% !important;}
.con_rightbox {width: 71%;}
.Subscribe_leftbox {width: 52%;}
.pub_box {width: 52%;}
.pub_box ul li a {font-size: 18px;}
.pub_box ul {padding: 20px 0 27px 44px;}
.spon_box {background:none;}
.vid_box h1 {padding: 6px 12px 6px 17px;}
.vid_box a {width: 100%;}
.left_button_box ul li a {width: 253px;background: url(../images/button.png) no-repeat 1px 1px;}
.sliderBullets {top: 124px;left: 81%;}
.sliderArrows a {display: none;}
.mos_box span {margin: 40px 0px 0px 23px;}
.banner_outbox {background:none;}
.banner_box {-moz-box-shadow: 0 7px 11px 0 #ccc;
-webkit-box-shadow: 0 7px 11px 0 #ccc;
box-shadow: 0 7px 11px 0 #ccc;}

/* contact */
.map_box {width: 43%;}	

}


/* #Tablet (Portrait)

================================================== */
/* Note: Design for a width of 768px */

@media only screen and (max-width: 995px) {

header,.con{width:746px;}
.head_inbox {min-height: 49px;}		
nav {margin: 1px 0 0 0 !important;}
.con_leftbox {width: 251px;}
.con_rightbox {width: 468px;}
ul.menu ul li {width: 105px;}
.con_rightbox {width: 65%;}	
.logo_box {margin-top: 159px;}
.logo_box a {width: 100%;}	
.float_r {width: 51%;}
.isla_box {}
.phone_box {margin-top: 11px;}
.social_box {padding: 0px 9px 25px 9px;margin: -57px 0 0 49px;}
.social_box ul li {padding: 76px 3px 4px 3px;}
.isla_ri_bg {background: url(../images/isla_rightbg.png) no-repeat right 7px;}
.mos_box {width: 13%;}
.mos_box span {margin: 40px 0px 0px 27px;}
.arrowButton .nextArrow {right: 12px !important;}
.left_button_box ul li a {width: 251px;background: url(../images/button.png) no-repeat 0px 1px;font-size: 11px;}
.pub_box {width: 54%;}
.pub_box h1{font-size: 13px;text-align: center;padding: 6px;font-size: 13px;}
.pub_box h1 span {padding: 0 36px;}
.pub_box ul {padding: 1px 0 4px 31px;}
.pub_box ul li{background: url(../images/pub_arrow.png) no-repeat 0 13px;}
.pub_box ul li:hover {background: url(../images/pub_arrow.png) no-repeat 3px 13px;}
.pub_box ul li {line-height: 37px;}
.pub_box ul li a {font-size: 15px;}
.vid_box {width: 39%;}
.vid_box a {width:100%;float: right;margin: 10px 0 0 0;}
.vid_box h1 {width: 86%;float: right;font-size: 14px;padding: 6px 12px 6px 17px;margin: 0 0 0 0 !important;}
.spon_box {background:none;}
.menu_box ul li a {font-size: 11px;font-family:Arial, Helvetica, sans-serif;}
.banner_innertext {float: right;width: 456px;height: 200px;display: block;}

/* contact */
.map_box {width:30%;}

}


/*  #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (max-width: 767px) {
header,.con{width: 441px;padding: 0 10px;position: relative;}
.head_inbox {min-height: 0;}
.logo_box a img{width:100%;}
.logo_box {margin-top: 142px;}
.logo_box a{font-size:40px;}
.social_box1 {width: 95.8%;position: absolute;margin: -44px 0 0 0;right: 10px;}
.banner_box {box-shadow:none;}
.banner_outbox {border-bottom:none;}
nav {background:none;}
.Subscribe_leftbox {width: 100%;}
.sliderContent {margin: 0 0 0 0 !important;}
.social_box {margin: -86px 0 0 239px;padding:0;background: #21B95E;}
.float_r {width: 58%;}
.social_box ul li {padding: 0;float: none;}
.social_box ul li a {margin-top: 3px;}
.isla_box {padding:0;background:none;font-size: 13px;margin: 0 0 0 10px;}
.top_num {margin: 0 auto;float:none;width: auto;}
.isla_ri_bg {background:none;}
.phone_img {font-size: 15px;}
.phone_box {background:none;margin-top: 0;}
ul.menu {width: 100%;float:none !important;text-align:center !important;background: #343434;}
ul.menu li {float:none !important;}
.banner_box {background: url(../banner/image/banner_backimg.png) no-repeat 0px 40px;}
.news_inbox p {font-size: 12px;}
.news_inbox h4 {font-size: 19px;}
.mos_box {width: 21%;}
.con_leftbox {width: 100%;}
.style4 {width: 189px;text-align: left;}

.left_button_box ul li a {width: 100%;background:#06C;}

.left_button_box ul li a {font-size: 13px;line-height:45px;height: 45px;}

.button_white {width: 100%;background:#333 !important;color:#2fa735 !important;}

.con_rightbox {width: 100%;}

.spon_box h2 {width: 100%;text-align: center;}

.spon_box {width: 100%;background:none;}

.pub_box {width: 100%;margin-left:0;}

.pub_box ul {padding: 0 0 10px 0px;width: 100%;text-align:center;}

.pub_box ul li {background: url(../images/pub_arrow.png) no-repeat 23px 16px;}

.pub_box ul li:hover {background: url(../images/pub_arrow.png) no-repeat 30px 16px;}

.pub_box ul li a{padding:0;}

.vid_box {width: 100%;margin: 30px 0 0 0;}

.vid_box h1 {width: 94%;padding: 6px 12px 6px ;}

.vid_box h1 span {background: url(../images/video_arrow.png) no-repeat right;padding: 0 376px 0 0;}

.vid_box a {width: 99%;}

.syd_box {width: 250px;min-height: 243px;margin: 20px auto;}
.syd_box1 {width: 250px;min-height: 243px;margin: 20px auto;}

.menu_box {line-height: 16px;}

.menu_box ul li a {font-size: 10px !important;text-transform:capitalize;}

.prayer_box h1,.news_box h1{text-align: center;background:none;}

.copy {font-size: 10px;font-family:Arial, Helvetica, sans-serif;}

.footer_in {min-height: 325px;}

.wazzam {font-size: 10px;font-family:Arial, Helvetica, sans-serif;}

.mos_box span {margin: 51px 0px 0px 24px;}

.banner_box {height: 311px;}

.banner_innertext {float: right;width: 456px;height: 200px;display: block !important;}

.left_button_box ul li a {line-height: 45px !important;}





/* contact */

.map_box {width:100%;}

.contact_formbox {width: 83%;}

.type input {padding: 5px 10px;}

.text textarea {height: 41px;width: 80%;}

.box2 {width: 46%;float: right;}

.mos_box {right: 185px;top: 218px;}

.box ul li {padding-left: 0;margin-left: 0;}

.box2 ul li {padding-left: 0;margin-left: 0;}

.but input {width:100%;}

.wpcf7-form-control{width:100%;}

.but {line-height: 5px !important;}





}





/* #Mobile (Portrait)

================================================== */

	

	/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {

header,.con{width: 269px;padding: 0 10px;}		

.logo_box {margin-top: 114px;}

.logo_box a {font-size: 28px;}

.top_num {width: 100%;height: 76px;}

.top_num ul {width: 100%;text-align: center;margin: 5px 0 0 0;}

.top_num ul li {width:100%;background: none;}

.phone_img {padding: 5px 30px 9px 63px;width: 100%;float: none;}

.isla_box {float: none;margin:0;}

.top_num {background: #A8661F;overflow: hidden;}

.bg-color {background: #000 !important;}

.social_box1 {width: 92.8%;}

.float_r {float: left;width: 85%;padding: 153px 0 0 44px;min-height: 87px;}	

.social_box {margin: -86px 0 0 200px;}

.phone_box {margin: 0 0 0 12px !important;width: 74%;}

.isla_ri_bg {margin: 0 0 0 27px;}

.banner_box {min-height:352px;}

.banner_outbox {width: 95%;margin: 0 auto;}

.mos_box {width: 100%;text-align:center;background: url(../images/mos_img.png) no-repeat center;right: 185px;right:4px;}

.mos_box span {margin: 65px 0px 0px 114px;}

.banner_read {margin: 6px 0 0 104px !important;}

section{width:100%;margin: 0;padding: 0;}

.vid_box a {width: 100%;}

.oneByOne_item{width: 300px !important;}

.vid_box {width: 100%;}

.vid_box h1 {width: 92%;}

.vid_box h1 span {padding: 0 222px 0 0;}
.style4 {width:81px;}
.news_inbox p {float:none;}



/* contact */

.box {width: 100%;}

.box2 {width: 100%;}

.text textarea {width: 87%;}

.box,.box2 ul{float:none;text-align:center;}

.but {float: none;}

.contact_formbox {width: 73%;}

.cont_box h1 {font-size: 15px;}

.contact_formbox h2 {text-align: center;}

.cont_box span {font-size: 10px;line-height: 17px !important;}

.con_addrbox ul li{font-size: 9px;}

.con_addrbox ul li a {font-size: 10px;}

.cont_box2 {text-align:center;}

/* easy use */
.roo_tem1_r .roo_tem1_c0{width: auto;float: none;margin: 0 0 10px 0;}


}
